D4Science Infrastructure - Task #12110

DataMiner - Check the version of R on the DataMiner services so that the version is 3.4 everywhere
Jul 04, 2018 01:00 PM - Giancarlo Panichi

Status: Closed Start date: Jul 04, 2018
Priority: Normal Due date:
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: DataMiner - Provisioning
Infrastructure: Development, Pre-Production,

Production
Description

Check the version of R on the DataMiner services so that the version is 3.4 everywhere
| noticed for example that:

gcube@dataminerl-proto:~$ R —--version

R version 3.3.2 (2016-10-31) —-- "Sincere Pumpkin Patch"
Copyright (C) 2016 The R Foundation for Statistical Computing
Platform: x86_64-pc—-linux—-gnu (64-bit)

R is free software and comes with ABSOLUTELY NO WARRANTY.
You are welcome to redistribute it under the terms of the
GNU General Public License versions 2 or 3.

For more information about these matters see
http://www.gnu.org/licenses/.

gcube@dataminerl-proto:~$ "C

gcube@dataminerl-proto:~$ exit

logout

Connection to dataminerl-proto.d4science.org closed.
giancarlo@dlib32:~$ ssh gcube@dataminer2-proto.d4science.org
Welcome to Ubuntu 14.04.5 LTS (GNU/Linux 3.2.0-4-amd64 x86_64)

* Documentation: https://help.ubuntu.com/
Last login: Wed May 9 10:46:31 2018 from rcirillo-cnr.isti.cnr.it
gcube@dataminer2-proto:~$ R —-version
R version 3.4.3 (2017-11-30) —-- "Kite-Eating Tree"
Copyright (C) 2017 The R Foundation for Statistical Computing
Platform: x86_64-pc-linux—gnu (64-bit)

History

#1 - Jul 23, 2018 06:42 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Jul 23, 2018 06:48 PM - Andrea Dell'Amico
- % Done changed from 0 to 30

The upgrade is running.

#3 - Jul 23, 2018 06:52 PM - Andrea Dell'Amico
- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Done.
